.displayed {
    display: block !important;
}

span.clear { 
    clear: right;
    display: block; 
}

.opened .sectionHeaderButton {
    border-bottom: none;
}

.opened .sectionContent {
    display: flex;
}

.opened .sectionHeader i {
    transform: none;
}

.opened .sectionHeader {
    background-color: #f2d7e5 !important;
}

.opened .sectionHeader:hover:not(.dontHover) {
    background-color: #e5afcb !important;
}

input, select, textarea {
    border-color: #852758 !important;
}

.dropdown {
     position: relative;
}

.formElement {
    margin-bottom: 15px;
}

.dropdown i {
    position: absolute;

    top: 10%;
    right: 10px;
    
    font-size: 48px;

    color: #852758;
    pointer-events: none;
}

.anchor {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}

.devider {
    height: 2px;
    background-color: rgba(0, 0, 0, 0.12);
    margin: 10px 4%;
}

.section {
    position: relative;

    margin-bottom: 20px;

    box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
}

.sectionHeader {
    width: auto;
    color: #852758 !important;
    
    padding: 10px;
}

.sectionHeaderButton {
    color: #852758 !important;
    text-transform: none;
    height: 40px;
    text-align: left;
    border-radius: 0px;
    padding: 0 !important;
    margin-bottom: 0;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 0;
    letter-spacing: 0;
    text-indent: 35px;

    outline: none;
    box-shadow: none;
    padding-right: 20px !important;
    width: 100%;
}

.dontHover button {
    text-indent: 15px !important;
}

#sendButton, #confirmationSendButton {
    width: 220px;
    height: 50px;
    max-width: 100%;
    float: right;
    font-size: 1.1em;
}

.productButton {
    width: 220px;
    height: 30px;
    max-width: 100%;
    float: right;
    font-size: 0.8em;
    
    border-radius: 0 0 5px 5px !important;
}

.myButton {
    background-color: #913c68 ;
    text-transform: none;
    text-align: center;
    border-radius: 5px;
    padding: 0 !important;
    margin-bottom: 0;
    font-weight: bold;
    line-height: 0;
    letter-spacing: 0;

    outline: none;
    box-shadow: none;
    position: relative;
}

.myButton:hover {
    background-color: #852758;
}

.productButton i {
    position: absolute;
    left: 10px;
    top: 3px;
}

.productButton span {
    margin-left: 15px;
}

.inner button div {
    margin-top: -10px;
}

.sectionHeader:hover:not(.dontHover) {
    background-color: #e5afcb !important;
}

.sectionHeader i {
    position: absolute;

    font-size: 36px;

    transform: rotate(270deg);

    pointer-events: none;
}

.sectionContent {
    padding: 20px;

    display: none;
    flex-direction: row;
}

.sectionImages {
    display: flex;
    flex-direction: column;

    flex: 0 1 40%;
    max-width: 500px;
}

.sectionImages img {
    margin: 10px 0;

    width: 100%;

    border-radius: 20%;
}

.sectionText:not(#formular) {
    margin: 30px;
}

#formular {
    margin-right: 30px;
}

.sectionText {
    flex: 1 1 auto;
}

.orderLink {
    color: #545454;

    font-family: 'Roboto Condensed', sans-serif;
    font-size: 0.8em;
    font-weight: 700;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.orderLink:before {
    font-family: 'Roboto Condensed', sans-serif;
    border: solid 2px rgba(255, 255, 255, 0.125);
    content: '\f105';
    display: inline-block;
    font-size: 1.25em;
    height: 2em;
    margin-right: 0.85em;
    text-align: center;
    text-indent: 0.15em;
    vertical-align: middle;
    width: 2em;
}

.product {
    display: flex;
    width: 100%;

    border: #913c68 1px solid;
    border-radius: 5px;

    border-bottom-right-radius: 0 !important;
}

.productContent {
    display: flex;
    flex: 1 1 auto;

    padding: 10px;
    padding-left: 20px;
}

.product:not(:first-child) {
    margin-top: 50px;
}

.productName {
    font-weight: bold;
}

.productDetail {
    padding-left: 40px;
    font-size: 0.9em;

    color: rgba(0, 0, 0, 0.65);
}

.productInfo {
    flex: 1 1 auto;
}

.productPrice {
    text-align: right;

    display: flex;
    flex-direction: column;
    font-size: 0.9em;
}

.productPrice span {
    font-weight: bold;
}

.productDevider {
    width: 2px;
    background-color: rgba(0, 0, 0, 0.12);
    margin: 0 20px;
}

.productType {
    display: flex;
}

.productType span {
    flex: 1 1 auto;
    margin-right: 5px;
    font-weight: normal;
}

.productType select {
    font-size: 0.8em;
    height: 2.2em;
    padding: 0 20px 0 10px;
}

.productType i {
    font-size: 24px;
    right: 0;
    top: 10% !important;
}

.productMobileImage {
    display: none;
}

.filler {
    flex: 1 1 auto;
}

#orderListWrapper {
    border: solid 2px #852758;
    border-radius: 5px;
    padding: 10px 22px;
}

#orderListWrapper .devider {
    margin: 10px 0;
}

.orderItem {
    display: flex;
}

.orderItemLeftPanel {
    flex: 1 1 auto;
}

.orderItemAmount {
    display: flex;
    font-size: 0.8em;
    
    flex: 1 1 auto;
}

#orderList input {
    height: 30px;
    font-size: 0.9em;

    width: 70px;
    margin-right: 5px;
    padding: 0 5px;
    color: black;
}

.orderItemPrice {
    font-weight: 700;
    font-size: 0.9em;

    flex: 0 0 auto;
}

.orderItemName {
    font-weight: bold;
    font-size: 0.9em;
}

.orderItemType {
    padding-left: 20px;
    font-size: 0.8em;

    color: rgba(0, 0, 0, 0.65);
}

.orderItemRemove {
    background-color: #913c68;
    color: white;

    border-radius: 10px;
    font-size: 36px;
    padding: 10px;

    margin: 0 -10px 0 10px;
    width: 44px;
    height: 44px;
}

#orderTotal {
    text-align: right;
}

#orderTotalPrice {
    font-weight: 700;
}

.orderItemContent {
    display: flex;
    flex: 1 1 auto;
}

#infoPopupWrapper {
    position: fixed;
    z-index: 10;

    bottom: -55px;
    height: 55px;
    width: 100%;

    margin: auto;

    transition: bottom 0.6s;
}

#infoPopup { 
    width: 300px;
    height: 100%;
    
    margin: auto;
    padding: 5px;
    padding-top: 15px; 
    font-size: 18px;

    border-radius: 10px 10px 0 0;

    background-color: #222222;
    color: white;

    text-align: center;
}

.popupActive {
    bottom: 0 !important;
}

#orderConfirmation {
    position: fixed;
    z-index: 9;

    overflow-y: scroll;

    background-color: rgba(0, 0, 0, 0.65);

    display: none;

    width: 100%;
    
    top: 0;
    bottom: 0;

    padding: 0 10px;
}

#orderConfirmation p {
    margin-bottom: 10px;
}

#orderConfirmation p, b {
    color: black !important;
}

#orderConfirmation i {
    top: 0;
    right: 0;

    text-indent: 0 !important;
}

#orderConfirmationClose {
    position: absolute;
    right: 10px;
    top: 6px;
    height: 36px;
    width: 36px;
    color: #852758 !important;
    pointer-events: all;
    box-shadow: none;
}

#orderConfirmationWrapper {
    width: 100%;

    margin: 30px auto;
    
    max-width: 55em;
    
    background-color: white;
}

#orderConfirmationContent, #orderSentMessage {
    color: black;
	display: none;
	width: 100%;

    padding: 10px 20px;
}

.orderNotice {
    color: black;
    font-size: 0.8em;
}

		